Subject: Nomcom Chair for 2020-21

From: Andrew Sullivan <[email-masked]>
Date: Tue, 5 May 2020 16:50:05 -0400

Dear colleagues,

I am writing as President of the Internet Society.

RFC 8713/BCP 10, section 4.5, gives me the duty to appoint the Chair of the nominating committee (nomcom).

I am extremely pleased to announce that Barbara Stark has agreed to act as the Chair for the 2020-2021.

Barbara has not served on the nomcom previously, which will present some challenges for her, but she plans to appoint advisors with experience in previous nomcoms, according to the rules for such appointments in RFC 8713 section 4.9.

Many of you will know Barbara from her long contributions to the IETF. She is a Lead Member of the Technical Staff in the Standards and Industry Alliances organization at AT&T. She has been involved in standards and external industry activities for IP-connected consumer electronics devices and home networking technologies since 1999, participating throughout the years in Broadband Forum (BBF), Internet Engineering Task Force (IETF), National Emergency Number Association (NENA), Wi-Fi Alliance, HomeGrid Forum (on the Board of Directors), Broadband Internet Technology Advisory Group (BITAG), Consumer Technology Association (CTA), UPnP Forum, and Digital Living Network Alliance (DLNA). In BBF, she was an instigator of TR-069 (CPE WAN Management Protocol) and has edited a variety of BBF Technical References (TRs). Barbara is also listed as an author or contributor of a handful of IETF RFCs, contributed to UPnP Forum and DLNA documents, and holds several patents. Barbara received a BSEE and BA (German language) from The University of Texas at Austin and a MSEE from Stanford University.

Many thanks to Barbara for her willingness to serve the community this way.

Best regards,

Andrew

-- 
Andrew Sullivan
President & CEO, Internet Society
[email-masked]
+1 416 731 1261

---

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Wed, 6 May 2020 11:20:33 +0000

Barbara,

Thank you for accepting this role. In these unusual COVID-19 times, the NomCom will probably have to re-invent itself (or at least its 'routine' processes) so it will be challenging but I am confident that you and the NomCom members will manage for the best for the IETF community.

Andrew,

In the long list of Barbara's achievements, you forgot to mention that Barbara is the co-chair of TWO IETF working groups: dnssd and homenet. ;-)

So, she is used to interact with the IAB, the IESG, and the overall IETF processes and this should really assist Barbara in her new role.

-éric

-----Original Message-----
From: ietf <[email-masked]> on behalf of Andrew Sullivan <[email-masked]>
Date: Tuesday, 5 May 2020 at 22:50
To: "[email-masked]" <[email-masked]>
Subject: Nomcom Chair for 2020-21

    Dear colleagues,

    Best regards,

    Andrew